Project

General

Profile

Bug #1490

[imagemagick] error while loading shared libraries: libLLVM-3.9.so

GNUtoo - almost 5 years ago - . Updated almost 5 years ago.

Status:
not-a-bug
Priority:
bug
Assignee:
-
% Done:

0%


Description

Hi,

imagemagic fails like that:

$ convert
convert: error while loading shared libraries: libLLVM-3.9.so: cannot open shared object file: No such file or directory

It seem very similar to the following bugs for inkscape and emacs: #1480 #1478

Denis.

History

#1

Updated by bill-auger almost 5 years ago

  • Subject changed from [imagemagic] error while loading shared libraries: libLLVM-3.9.so to [imagemagick] error while loading shared libraries: libLLVM-3.9.so
#2

Updated by oaken-source almost 5 years ago

  • Status changed from open to info needed

I can not reproduce this problem. Could you please send the versions of imagemagick and llvm you are using?

try running `pacman -Syu` and see if that fixes the issue.

#3

Updated by ovruni almost 5 years ago

  • Status changed from info needed to not-a-bug

Also available in: Atom PDF